/*========= FONTS =========*/
@font-face {
	font-weight: normal;
	font-style: normal;
	font-family: 'feathericons';
	src:url('../fonts/vendor/feathericons.eot?-8is7zf');
	src:url('../fonts/vendor/feathericons.eot?#iefix-8is7zf') format('embedded-opentype'),
		url('../fonts/vendor/feathericons.woff?-8is7zf') format('woff'),
		url('../fonts/vendor/feathericons.ttf?-8is7zf') format('truetype'),
		url('../fonts/vendor/feathericons.svg?-8is7zf#feathericons') format('svg');
}

@font-face {
	font-weight: bold;
	font-style: normal;
	font-family: 'Ubuntu';
	src:url('../fonts/common/ubuntu.bold.ttf') format('truetype');
}

@font-face {
	font-weight: normal;
	font-style: normal;
	font-family: 'Utsaah';
	src:url('../fonts/common/utsaah.ttf') format('truetype');
}

@font-face {
	font-weight: bold;
	font-style: normal;
	font-family: 'Utsaah';
	src:url('../fonts/common/utsaahb.ttf') format('truetype');
}

/*========= GLOBAL =========*/
* {font-family:"Myriad Pro";}
.line-left-lighten {position:fixed;left:0;border-left:15px solid #3e96be;padding-right:15px;z-index:9999;}
.line-left-darken {position:fixed;left:17px;border-left:15px solid #004d79;padding-right:15px;z-index:9999;}
.uppercase{text-transform: uppercase;}
.lowercase{text-transform: lowercase;}
.ubuntu.bold{font-family:"Ubuntu";font-weight:bold;}
.btn-light-blue{background-color:#007fb4;border-radius:5px !important;box-shadow: 0px 6px 15px -7px rgba(0,0,0,0.75);}
.btn-custom:hover, .btn-custom:active, .btn-custom:focus {background-color:#003d73 !important;text-decoration:none;color:#fff;}
.btn-see-more {padding:10px 20px !important;color:#fff;}
.btn-see-more { right:0; font-weight:bold; top:-13px;}
.btn-see-more {margin:0 !important;}
@media all and (max-width:767px) {.btn-see-more { margin:105px 0 0 !important; }}
.ignore-pm{margin:0 !important;padding:0 !important;}
.ignore-padding{padding:0 !important;}
.grey-hr{border-bottom:2px solid #f4f4f4;}

/*========= HEADER =========*/
#logo-container{position:absolute;z-index:9;margin-top:1vmax;}
#logo-gestac{cursor:pointer;}

.slider .slides li {z-index:1;}
.slider .slides li img{display:none;}
#slide1 {
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

#slide2 {
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

#slide3 {
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}


#slide1{background-image: url("../img/slide/slide1.jpg");}
#slide2{background-image: url("../img/slide/slide2.jpg");}
#slide3{background-image: url("../img/slide/slide3.jpg");}


.text-slide{text-shadow: 0px 2px 2px #212121;font-size:4rem;margin-top:12vmax;}
#caption-buttons {margin-top:12vmax;}
@media all and (max-width:767px) {
  .text-slide{font-size:3rem;margin-top:30vmax;}
  #caption-buttons {padding:3vmax;margin-top:0;}
  #caption-buttons a.btn-custom{margin:15px 0px 0px;padding:20px 50px;}
}

#nav-mobile {
  margin-top:32vmax;
  z-index:3;
}
#nav-mobile p#btn-menu{font-size:2rem;margin:0;margin-top:2px;padding:.5rem 1rem .25rem;float:left;text-transform:uppercase;border-radius:5px;background-color:#208bb7;margin-right:1rem;}
#nav-mobile p#btn-menu i{margin-left:.75rem;}
#col-list-menu{margin-top:2rem;display:none;}
#col-list-menu ul{line-height:71px;}
#col-list-menu ul li{background-color:#208bb7;border:1px solid #2e6da4;border-bottom-width:0px;border-right:0;border-left:0;margin-top:0;}
#col-list-menu ul li:last-child {border-bottom-width:1px;}
#col-list-menu ul li a:active, #col-list-menu ul li a:focus, #col-list-menu ul li a:hover {background-color:#003d73;}
#col-list-menu ul li a p{font-size:2rem;text-transform:uppercase;color:#fff;margin:0;}

#sidenav {position:absolute;z-index:1000;left:32px;}
#sidenav ul {list-style:none;padding:0;margin:0;}
#sidenav ul li{width:125px;background-color:#004d79;padding-top:.7rem;text-transform:uppercase;margin-bottom:.5rem;border-top-right-radius:5px;border-bottom-right-radius:5px;height:40px;}
#sidenav ul li:last-child{margin-bottom:0;}
#sidenav ul li a{color:#fff;}
#sidenav ul li a:hover{text-decoration:none;}
#sidenav ul li a i{font-size:2.5rem;float:left;}
#sidenav ul li a p{margin:0; line-height:27px;}

/* MENU ATENDIMENTO */
.hvr-icon-buzz-out:before {right:9.5em;}
.hvr-icon-grow-rotate:before {right:8.5em;}
div#corner_toggle {
  -webkit-transition: all .15s ease-in-out;
	-moz-transition: all .15s ease-in-out;
	-ms-transition: all .15s ease-in-out;
	-o-transition: all .15s ease-in-out;
  transition: all .15s ease-in-out;
  z-index: 1000;
  position: fixed;
  background-color: #01a6de;
  height: 500px;
  width: 2000px;
  top: -375px;
}
div#corner_toggle.top-left {
    left: -1125px;
    transform: rotate(-45deg);
}
div#corner_toggle.top-right {
    right: -1125px;
    transform: rotate(45deg);
  -webkit-box-shadow: -1px 3px 55px -9px rgba(0,0,0,0.75);
-moz-box-shadow: -1px 3px 55px -9px rgba(0,0,0,0.75);
box-shadow: -1px 3px 55px -9px rgba(0,0,0,0.75);
}

#corner_toggle_container {
  width: 100%;
  height: 100%;
}

#corner_toggle_container .gravatar {
  margin: 0 auto;
  text-align: center;
  position: fixed;
  bottom: 35%;
  width: 100%;
}

#corner_toggle_container .links {
  margin: 0 auto;
  text-align: center;
  position: fixed;
  width: 100%;
  bottom: 13%;
  line-height: 35px;
}
#corner_toggle_container .links a {
    padding: 0 10px;
    font-size: 1.5em;
    color: #fff;
    right:-1rem;
}
#corner_toggle_container .links a:hover {
      text-decoration: none;
}

.corner_toggle_ctrl {
  margin: 0 auto;
  text-align: center;
  position: fixed;
  width: 100%;
  color: #fff;
  font-size: 30px;
}
.corner_toggle_ctrl.top{
  bottom: 0;
  padding-bottom: 10px;
}
.corner_toggle_ctrl i {
  cursor: pointer;
  transform: rotate(-45deg);
}

section {
  margin: 0 auto;
  text-align: left;
  width: 75%;
  padding-top: 40px;
}
section h1 {
  color: #2E282A;
  font-size: 2.25em;
  font-weight: 100;
  margin: 10px auto;
}
section h2 {
  margin: 10px auto 15px auto;
  font-size: 1.5em;
  color: #EDB88B;
}

section .btn-group button {
    z-index: 0;
    margin: 5px;
    border-radius: 0;
    border: 0;
    outline: none;
    background-color: #EDB88B;
}
section .btn-group button:focus {
  outline: 0 !important;
}
section .btn-group button i {
  color: #CD5334;
}
section .btn-group button:nth-child(1) i {
  display: block;
  transform: rotate(-45deg);
}
section .btn-group button:nth-child(2) i {
  display: block;
  transform: rotate(45deg);
}
section .btn-group button:nth-child(3) i {
  display: block;
  transform: rotate(-45deg);
}
section .btn-group button:nth-child(4) i {
  display: block;
  transform: rotate(45deg);
}
section .btn-group button p {
  font-size: 1.15em;
}

/*========= INDEX =========*/
#general-info{background-color:#0072ae;padding:1rem;color:#fff;}
#general-info a{color:#fff;}
#general-info a:hover, #general-info a:active, #general-info:focus {color:#fff;text-decoration:none;}
#general-info p{padding:0;margin:0;font-size:1.6rem;margin-top:1rem;}

#services{background-color:#007fb4;color:#fff;text-transform:uppercase;padding:1rem 0 3rem;}
#services h2{font-family:"Utsaah";font-weight:bold;}
#services .services-item{padding:9px;}
#services .services-item img {width:100%;}
#services .services-item a{color:#fff;}
#services .services-item a:hover{color:#fff;}
#services .services-item .services-caption {bottom:0;position:absolute;width:95.5%;background-color:rgba(51,51,51,0.8);margin-bottom:9px !important;padding:1.5rem;font-family:"Utsaah";font-weight:bold;font-size:1.6rem;}
#services .services-item .services-caption p {margin:0;padding:0;}
@media all and (max-width:991px) {#services .services-item .services-caption {display:block;width:93.9%;}}

#other-tools {padding:3rem;}
#other-tools h2{font-family:"Utsaah";font-weight:bold;color:#164e76;text-transform:uppercase;}
#other-tools .container .other-column:nth-child(1) {border-right: 1px solid #f2f1ef;}
@media all and (max-width:992px) {#other-tools .container .other-column:nth-child(1){border-right:0;}}

#practicality{background: linear-gradient(to top, rgba(0,90,140,1) 0%,rgba(0,184,231,1) 75%);}
#practicality h2{color:#fff;text-transform:uppercase;font-family:"Utsaah";font-weight:bold;font-size:3.5rem;}
#practicality .media {border-bottom:1px solid #60b8de; }
#practicality .media:last-child{border:0;}
#practicality .media .media-body p{font-size:1.4rem;}
#practicality .media .media-body h4{font-family:"Utsaah";font-weight:bold;}
#practicality .media .media-body h4, #practicality .media .media-body p{text-transform:uppercase;color:#fff;}
#practicality a:hover{text-decoration:none;}
#practicality .media-left, #practicality .media > .pull-left {padding-right:15px;}
#practicality .media-image {width:70%;height:70%;margin-top:1rem;}
#practicality .media-image.mi-2 {width:70%;height:70%;margin-top:1.5rem;margin-left:.3rem;}
#practicality h4.media-heading {font-size:2.2rem;}
#practicality .media-image.mi-3 {width:80%;height:80%;}

#last-news {width:80%;margin: 3rem auto;height:240px;}
#last-news a {color:#5f5f5f;}
#last-news a:hover {color:#003d73;text-decoration:none;}

#icalendar {width:80%;}
#icalendar table.tbcalendario {border-spacing:4px;border-collapse: separate;width:100%;}
#icalendar thead th { color: #FFF;  background: #004d79; padding: 5px; text-align:center;font-size:1.8rem;font-weight:lighter;}
#icalendar tbody .titulo td { color: #fff;  background-color: #01a6de !important; text-align:center !important;}
#icalendar td { padding: 10px 20px; background-color:#ebe9ea; font-size:1.6rem; }
#icalendar .first-td { color: #000;}
#icalendar a { color: #00a8df; }
#icalendar .atual { color: #005c81; font-weight: bold; }
#icalendar #icalendario_agenda_estadual { margin-top: 10px; }
#icalendar #icalendario_agenda_estadual a{ color: #014e78; font-weight:bold; font-size:1.5rem;}

#case-success {text-transform:uppercase;}
#case-success h2{font-family:"Utsaah";font-weight:bold;color:#164e76;margin-bottom:0;}
#case-success h3{color:#000;font-size:1.5rem;margin:0;margin-bottom:5rem;font-family:"Myriad Pro"}
#case-success #testimony-slider {margin-bottom:5rem;width:70%;margin-left:auto;margin-right:auto;}
#case-success #testimony-slider .testimony-item h5{color:#004D79;font-size:1.6rem;}
#case-success #partners-slider {margin: 3rem 0 4rem;}
#case-success #partners-slider img {filter: grayscale(100%);}
#case-success #partners-slider img:hover {filter: grayscale(0%);transition: .5s ease-in-out;cursor:pointer;}

/*========= SERVIÇOS =========*/
#page-about, #page-services {font-size:1.7rem;}
#page-services a {color:#4095be;font-size:1.7rem;}
#page-services a:hover, #page-services a:active, #page-services a:focus {color:#003f72;text-decoration:none;}

/*========= CONTATO =========*/
#contato form table {border-spacing: 0 10px;border-collapse:separate;}
#contato p, #contato a {font-size:1.7rem;}
#contato a {color:#4095be;}
#contato a:hover, #contato a:active, #contato a:focus {color:#003f72;text-decoration:none;}

/*========= ARTIGOS =========*/
.article-body {width:95%;margin:auto;}
.article-content {margin: 3rem 0;}

/*========= LINKS ÚTEIS =========*/
#links-content {width:95%;margin:auto}
#links-content p, #links-content a {font-size:1.7rem;}
#links-content a {color:#212;}
#links-content a:hover, #links-content a:active, #links-content a:focus {color:#003f72;text-decoration:none;}

/*========= ABERTURA/MIGRACAO =========*/
#abertura, #migracao {padding:5rem 0;}

/*========= LIGAMOS PARA VOCÊ =========*/
#we-call {padding:3rem;}
#we-call p, #we-call a {font-size:2rem;}
#we-call form .ddd-field {padding-right:15px !important;}
#we-call form .form-group {margin-bottom:15px;}

/*========= FOOTER =========*/
#footer .row{background-color:#003f72;color:#fff;font-weight:lighter;}
#footer .container {padding:2rem 0;}
#footer p{font-size:1.75rem;}
#footer p:last-child{margin:0;}
#footer a {color:#fff;}
#footer a:hover, footer a:focus, footer a:active {color:#fff;text-decoration:none;}
#footer #external-links {position:relative;}
#footer #external-links a img {position:absolute;}
#footer #external-links a img#ti-ideal {left:0;}
#footer #external-links a img#w3c {right:0;}
#footer #copyright {background-color:#004579;padding:1rem;}

/*========= NEWSLETTER =========*/
#newsletter {position:fixed;bottom:0;right:5%;z-index:9999;box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);border-top-left-radius:10px;border-top-right-radius:10px;}
#newsletter .news-header {background-color:#4095be;color:#fff !important;display:inline-block;border-top-left-radius:10px;border-top-right-radius:10px;cursor:pointer;margin-bottom:-7px;}
#newsletter .news-header p {margin:0;float:left;font-size:2rem;border-top-right-radius: 10px;}
#newsletter .news-header p i {background-color:#208bb7;padding:1rem 1.5rem;border-top-left-radius: 10px;}
#newsletter .news-header p span.spacing-header {padding:1rem 6.3rem 1rem 3.9rem;}
#newsletter .news-header .news-controls {float:left;margin-top:1.2rem;padding-right:1rem;}
#newsletter .news-header .news-controls i:nth-child(1) {margin-right:.9rem;}
#newsletter .news-body {background-color:#fff;padding:2rem;}
#newsletter .news-body h5 {font-size:2rem;}
#newsletter .news-body p {color:#464747;font-size:1.5rem;font-weight:lighter;}
#newsletter .btn-newsletter {background-color:#208bb7;width:50%;margin-top:2rem;font-size:1.7rem;}
#newsletter .btn-newsletter:hover {background-color:#4095be;}

/** INICIO WHATSAPP ANIMADO **/

#fab-wpp {
    position: fixed;
    width: 64px;
    right: 2%;
    bottom: 29rem;
    z-index: 9998;
}

#fab-wpp a {
    z-index: 99999;
}

#fab-wpp .fab-action {
    transition: all 225ms ease-in-out;
    position: absolute;
    cursor: pointer;
    bottom: 0;
    display: flex;
    align-items: center;
    width: 64px;
    height: 64px;
    background-color: #34AF23;
    border-radius: 50%;
    text-align: center;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2);
}

#fab-wpp .fab-action i {
    margin: 0 auto;
    color: #fff;
    font-size: 2.85rem;
}

#fab-wpp {
    width: 64px;
    height: 64px;
    transition: .3s;
}

#fab-wpp::after,
#fab-wpp::before {
    content: '';
    position: absolute;
    opacity: 0;
    border: 4px solid #34AF23;
    left: -10px;
    top: -10px;
    right: -10px;
    bottom: -10px;
    -webkit-border-radius: 50%;
    animation: WaveWhatsApp 1.5s ease infinite;
}

#fab-wpp::after {
    animation-delay: .5s;
}

#fab-wpp:hover::after {
    border: 4px solid #34AF23;
}

#fab-wpp:hover::before {
    border: 4px solid #34AF23;
}

@keyframes WaveWhatsApp {
    0% {
        transform: scale(0.5);
    }
    50% {
        opacity: 0.7;
    }
    100% {
        transform: scale(1.1);
        opacity: 0;
    }
}

/** FINAL WHATSAPP ANIMADO **/